<!DOCTYPE html>
<html>
    <head>
        <title>Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>
    
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav><a href="create.html">Create a review</a></nav>
        </header>
        <main>
            <div class="main-page-book-review"><img src="https://i.gr-assets.com/images/S/compressed.photo.goodreads.com/books/1631768711l/18770267._SY475_.jpg" alt="" class="book-cover">
                <h2 class="book-title"><a href="detail.html">make it stick</a></h2>
                <div class="book-rating">4 stars</div>
                <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
                <h3>Summary</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus necessitatibus maxime sit blanditiis, soluta dignissimos suscipit maiores? Error quo rerum ipsum iure nihil facilis. Error vero minima tenetur magnam nostrum accusamus, tempora odit minus in aliquam soluta unde aliquid exercitationem corporis necessitatibus totam id officiis, possimus velit! Nesciunt, similique ut!</p>
            </div>

            <div class="main-page-book-review">
                <img src="https://i.gr-assets.com/images/S/compressed.photo.goodreads.com/books/1536119278l/40573304.jpg" alt="" class="book-cover">
                <h2 class="book-title">Impractical Python Projects</h2>
                <div class="book-rating">4.5 stars</div>
                <div class="book-authors">By Lee Vaughan</div>
                <h3>Summary</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae quam quasi modi voluptate quae consequuntur blanditiis dolore distinctio. Possimus ut, a sapiente earum, corrupti deserunt veniam dolore tempore hic repellendus illo rem reprehenderit non nam blanditiis! Reprehenderit explicabo mollitia tenetur? At libero explicabo enim, placeat totam repudiandae incidunt cumque autem?</p>
            </div>
        </main>
        <footer>
            <div>Copyright 2022 by George Franco</div>
            <p>This website is to cover various book reviews</p>
        </footer>
    </body>
    
</html>